Alias /common/ "${REDWEB_DIR}/common/"
Alias /common  "${REDWEB_DIR}/common/"

<Directory "${REDWEB_DIR}/common/">
    Options Indexes FollowSymLinks MultiViews
    AllowOverride all
    Order allow,deny
    Allow from all
</Directory>